html {
    width: auto;
    height: auto;
    font-family: 'Bitcount Prop Single', sans-serif;
    
}

#titulo {
    color:rgb(225, 221, 221);
}

body {
    margin: 0;
    padding: 0;
    overflow: visible;
    background-color: #1e212e;
}

header {
    margin: 0;
    background-image: url(https://images.pexels.com/photos/14809396/pexels-photo-14809396.jpeg);
    background-size: cover; 
    background-position: center;
    height: 120px;
    padding: 0.5rem 0.5rem;
    
}  

header h1 {
    background-color: #6fa6c4; 
    opacity: 0.9; 
    font-size: 2rem;
    text-align: center;

}

.container {
    background-image: url(W13_1.JPG);
    color: #fff;
    text-align: center;
    font-weight: 500;
    margin: 20px;
    padding: 0px 25px 0px 25px;
    border-style: solid;
    border-color: #fff;
    border-radius: 10px;
    border-width: 5px;
    background-size: cover;
    background-position: center;
    width: 670px;
    height: 300px;
    position: static;
    
}

.container ul {
    list-style: none;
}

.container a {
    color: #fff;
    text-decoration: none;
    list-style: none;
}



.container2 {
    background-image: url(W13_2.JPG);
    color: #fff;
    text-align: center;
    font-weight: 500;
    margin: 20px;
    padding: 0px 25px 0px 25px;
    border-style: solid;
    border-color: #fff;
    border-radius: 10px;
    border-width: 5px;
    background-size: cover;
    background-position: center;
    width: 670px;
    height: 300px;
    position: relative;
    top: -330px;
    left: 750px;

}

.container2 a {
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    top: 18px;
}

.container3 {
    background-image:linear-gradient(to bottom,rgba(0,0,0,0.6), transparent), url(https://images.pexels.com/photos/18789632/pexels-photo-18789632.jpeg);
    color: #fff;
    font-weight: 500;
    margin: 20px;
    padding: 5px 25px 5px 25px;
    border-style: solid;
    border-color: #fff;
    border-radius: 10px;
    border-width: 5px;
    background-size: cover;
    background-position: center;
    width: 1400px;
    height: 300px;
    position: relative;
    top: -320px;
    left: 6px;

    
}

.container3 a {
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    position: relative;
    top: 18px;
}

.container3 ul {
    margin: 35px 5px;
    color: #fff;
    list-style: url(cflag.svg);
    
}




footer {
    background-color: grey;
    padding: 2rem;
    color: #fff
}

footer section {
    float: right;
    margin bottom: 3rem;
}

footer p {
    margin: 0;
}

footer a {
    color: #fff;
    text-decoration: none;

}

footer .aviso {
    font-size: 0.7rem;
}


@media (max-width:426px){

    header{
    }

    header h1{
        margin: 1.5rem 1.3rem 1.5rem 1.3rem;
        padding: 0rem;
        font-size: 0.8rem;
       
    }

    body .container {
       background-image: url(https://images.pexels.com/photos/31331381/pexels-photo-31331381.jpeg);
       font-size: 0.7rem; 
       margin: 1rem;
        width: 250px;
         height: 150px;
         position: relative;
         top: 0px;
         left: 14px;

    }
    
    .container ul {
        text-align: left;
        padding: 0;
    
    }

    .container ul li {
        margin-bottom: 10px;
    }

    body .container2 {
       background-image: url(https://images.pexels.com/photos/34722771/pexels-photo-34722771.jpeg);
       font-size: 0.7rem; 
       margin: 1rem;
        margin: 1rem;
        width: 250px;
         height: 150px;
         position: relative;
         top: 0px;
         left: 14px;

    }

    body .container3 {
        background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), transparent) url(https://images.pexels.com/photos/18789632/pexels-photo-18789632.jpeg);
        background-position: center;
        font-size: 0.6rem;
        text-align: center;
       margin: 1rem;
        width: 250px;
         height: 150px;
         position: relative;
         top: 0px;
         left: 14px;

    }

    .container3 ul {
        text-align: left;
    }

    .container3 ul li {
        margin-bottom: 1px;
    }
    
    footer {
    background-color: grey;
    font-size: 0.4rem;
    padding: 0.9rem;
    color: #fff;
    
}


footer section {
    float: right;
    padding: 0px;
    margin: 0px;
    
}

footer p {
    margin: 0rem;
    font-size: 0.3rem;
}

footer a {
    color: #fff;
    text-decoration: none;
    font-size: 0.3rem;

}

footer .aviso {
    font-size: 0.3rem;
}






}

  
